* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #D3D3C7;
    font-family: 'lucida grande',verdana,helvetica,arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#bg-fun {
    display: none;
     background-color: #D3D3C7;
     border-bottom: 1px groove #99CC53;
}
 #top {
    background: url("top_line.gif") no-repeat scroll left top transparent;
    margin: 0 auto;
    min-width: 1065px;
    width: 90%;
    padding:5px;
}
#top_nav {

    top: -62px;
}
.top .title {
    text-align:center;
}
.top .title h1 {
    clear: both;
    font-size: 24px;
}
.voucher-wrapper form div{
    padding:0;
}
a {
    color: #003D4C;
    font-weight: bold;
}
ul li {
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
table tr td {
	background: #fff;
	padding-top: 6px;
        padding-left: 1px;
	text-align: left;
	vertical-align: top;
}
#content{
    padding:5px;
}